@import url(/.shared/themes/typepad/theme-gourmet/gourmet.css);


/* Extra Small */
@media (min-width: 0) {
    body { background: #ddd9ba url(spicy-small.png) top left no-repeat; }
    .container .jumbotron { padding: 30px 15px 30px 15px; }
}

/* Small */
@media (min-width: 768px) {
    body { background: #ddd9ba url(spicy-large.png) top center no-repeat;
background-size: 960px 501px; }
    .container .jumbotron { padding: 40px 0 25px 0; max-width: 390px; }
}

/* Medium */
@media (min-width: 992px) {
    body { background: #ddd9ba url(spicy-large.png) top center no-repeat; 
background-size: 1100px 574px; }
    .container .jumbotron { padding: 70px 0 25px 0; max-width: 520px; }
}

/* Large */
@media (min-width: 1200px) {
    body { background: #ddd9ba url(spicy-large.png) top center no-repeat; 
background-size: 1240px 647px; }
    .container .jumbotron { padding: 70px 0 25px 0; max-width: 520px; }
}

/* Nav Bar */

.navbar-header a:hover,
.navbar-default .navbar-nav > li > a:hover,
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
background: #f6f5ec !important;
}

.navbar-collapse.in a.socialnav[rel="me"]:hover, .navbar-collapse.in a.socialnav:hover, .navbar-collapse.in a.socialnav[href="twitter.com"]:hover, .navbar-collapse.in a.socialnav[href="atom.xml"]:hover, .navbar-collapse.in a.socialnav[href="profile.typepad.com"]:hover, .navbar-collapse.in a.socialnav[href*="facebook.com"]:hover, .navbar-collapse.in a.socialnav[href*="flickr.com"]:hover, .navbar-collapse.in a.socialnav[href*="plus.google.com"]:hover, .navbar-collapse.in a.socialnav[href*="instagram.com"]:hover, .navbar-collapse.in a.socialnav[href*="pinterest.com"]:hover {
    background-color: #f6f5ec !important;
}

.entry-body a,
.comments-info a { color: #cd3426; }
.entry-body a:hover,
.comments-info a:hover { color: #d96e27; }

.entry-featured h3.entry-header a { color: #a13f19; }

.module-calendar a {
    color: #d96e27;
    font-weight: bold;
}

.module-content a:hover { color: #cd3426; }

.module-powered .btn { background-color: #e5e3d1; }
.module-powered .btn:hover { background-color: #ddd9bb; }